{
  "firefox|org.mozilla.firefox|librewolf|floorp|mercury-browser|[Cc]achy-browser": "",
  "kitty|konsole|com.mitchellh.ghostty": "",
  "kitty-dropterm": "",
  "Chromium|Thorium": "",
  "zen": "󰰷",
  "thunar": "󰝰",
  "[Tt]hunderbird|[Tt]hunderbird-esr": "",
  "eu.betterbird.Betterbird": "",
  "discord|[Ww]ebcord|Vesktop": "",
  "subl": "󰅳",
  "mpv": "",
  "virt-manager": "",
  ".virt-manager-wrapped": "",
  "com.obsproject.Studio": "",
  "polkit-gnome-authentication-agent-1": "󰒃",
  "nwg-look": "",
  "waterfox|waterfox-bin": "",
  "microsoft-edge": "",
  "vlc": "󰕼",
  "steam": "",
  "microsoftteams-nativefier-6234c0": "󰊻",
  "org.remmina.Remmina": "",
  "com.github.th_ch.youtube_music": "",
  "feishin": "",
  "ONLYOFFICE": "",
  "Beeper|Element": "󰭹",
  "blender": "",
  "heroic": "",
  "net.lutris.Lutris": "",
  "Unity": "",
  "jetbrains-rider|jetbrains-phpstorm": "",
  "Godot": ""
}
